// File:  MakeDirectory.java

import java.io.File;

public class MakeDirectory {

    // You may use a full pathname
    static String dir1 = "C:\\Windows\\desktop\\NewDirectory1";
    // You may use the implied 'current directory'
    static String dir2 = "NewDirectory2";

    public static void main(String[] args) {
        System.out.println("Show how to create a directory...");

        File myDirectory1 = new File(dir1);
        File myDirectory2 = new File(dir2);
        
        if (! myDirectory1.mkdir())
            System.err.println("Failed to create " + dir1);

        if (! myDirectory2.mkdir())
            System.err.println("Failed to create " + dir2);
    }

}
